field: 327144bf-60fb-4f26-b672-90349b9b63fa # Content Matrix
fieldLayouts:
  ca0b8f60-228f-4d51-9c9f-2f2bf32b94aa:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 4637c78a-3ad7-447a-83b9-20acbacc3434 # Include Pricing Table
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 492b2576-c0aa-448b-bb15-797d78e44c2a
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 8ac0d17b-34d9-405a-a3f6-be4ecd240595
        userCondition: null
fields:
  4637c78a-3ad7-447a-83b9-20acbacc3434: # Include Pricing Table
    columnSuffix: null
    contentColumnType: boolean
    fieldGroup: null
    handle: includePricingTable
    instructions: null
    name: 'Include Pricing Table'
    searchable: false
    settings:
      default: true
      offLabel: 'No'
      onLabel: 'Yes'
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\Lightswitch
handle: includePricingTable
name: 'Include Pricing Table'
sortOrder: 6
